/*----------
    STYLE
-----------*/
html,
body {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: "Lato", Sans-serif;
    font-size: 14px;
}

a,
a:hover {
    text-decoration: none;
}

button:focus,
button:hover {
    outline: none;
}

img {
    max-width: 100%;
}

body {
    background: #000;
}

.register-form {
    width: auto;
    height: auto;
    display: block;
    margin: 20px auto 0;
    box-shadow: none;
}

.register-form input[type="text"],
.register-form input[type="password"],
.register-form input[type="email"],
.register-form textarea,
.register-form select {
    background: #fff;
    width: 100%;
    height: 43px;
    background-size: contain;
    border: none;
    padding-left: 20px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 300;
    display: block;
    line-height: 1;
    margin-bottom: 6px;
    border-radius: 6px;
    position: relative;
    z-index: 999;
    color: #333;
    border: 1px solid #fff;
}


/*----------
    CUSTOM
-----------*/
.row {
    margin: 0;
}

.container-default {
    margin: 0 auto;
    width: 1128px;
}


.inner-wrap {
    padding: 20px;
}

.btn-default {
    width: 100%;
    height: 43px;
    background-size: contain;
    border: none;
    margin: 0 auto;
    font-size: 20px;
    display: block;
    border-radius: 6px;
    position: relative;
    z-index: 999;
}

.btn-red {
    background: #ee153d;
    color: #fff;
}

.cont-max-50 {
    max-width: 50%;
    margin: 0 auto;
}

.cont-max-70 {
    max-width: 70%;
    margin: 0 auto;
}

.headline {
    padding: 20px;
}

.head-part1 {
    padding-bottom: 20px;
}

.iframe-video{
    padding: 0;
    border: 5px solid white;
}

.head-part1 h1, .head-part1 h2, .tagline-wrapper h1 {
    color: #fff;
    font-family: "Lato", Sans-serif !important;
    font-size: 35px;
    font-weight: bold;
    line-height: 1;
    padding-bottom: 0;
}

.head-part1 p{
    padding: 0;
    color: #fff;
    font-size: 25px;
    font-weight: 100;
}

.head-part2 span {
    font-size: 19px;
    font-weight: 100;
    color: #fff;
}

.section-wrapper {
    background: #fff;
    display: block;
    padding: 20px;
}

.section-wrapper h2 {
    font-size: 40px;
    font-weight: 700;
    color: #000;
}

.section-wrapper p {
    font-size: 30px;
    padding-top: 20px;
}

.section-wrapper h3{
    font-size: 35px;
    font-weight: 700;
}

.section2-wrapper {
    background: url(https://storage.googleapis.com/wfhq_healthsecrets/VS/images/index_section2_image.jpg) no-repeat center;
    background-size: cover;
    display: block;
    padding: 30px 20px;
}

.section3-wrapper {
    background: url(https://storage.googleapis.com/wfhq_healthsecrets/VS/images/index_section3_image.jpg) no-repeat center;
    background-size: cover;
    display: block;
    padding: 0 20px;
}

.section3 {
    padding: 60px 30px;
    background-color: rgba(000, 0, 0, 0.7);
}

.section3-wrapper p, .section4-wrapper p, .section7-wrapper p {
    color: #fff;
}

.section3 ul li {
    font-size: 30px;
    padding-top: 30px;
    color: #f1b01e;
}

.section4-wrapper {
    background: url(https://storage.googleapis.com/wfhq_healthsecrets/VS/images/index_section4_image.jpg) no-repeat center;
    background-size: cover;
    display: block;
    padding: 30px 20px;
}

.sec4-part3 {
    padding-top: 60px;
    width: 100%;
    margin: 0 auto;
    max-width: 1000px;
}

.section5-wrapper {
    background-size: cover;
    display: block;
    padding: 30px 20px;
}

.section5-wrapper img{
    margin-top: 25px;
    margin-bottom: 10px;
    width: 100%;
}

.section5-wrapper p {
    font-size: 1.5rem;
    padding: 0;
    line-height: 1;
}

.tagline-wrapper {
    background-color: #ee153d;
}

.separator {
    display: block;
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
}

.separator span {
    border-top: 3px solid #ee153d;
    width: 100%;
    height: 1px;
    display: block;
}

/*-- .section6 {
    display: block;
    position: relative; 
    text-align:center;
    vertical-align:top;
    align-items: center;
    margin: 0 auto;
}

.gallery-item {
    max-width: 100%;
    display: inline-block;
    float: left;
    padding: 10px;
    margin-bottom: 20px;
} --*/

.section6 {
    display: block;
    position: relative; 
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.gallery-item {
    margin: 0;
    margin-bottom: 1rem !important;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
    max-width: 19%;
    padding: 10px;
    border-radius: 2px;
}

.gallery-item img {
    max-width: 200px;
    width: 100%;
    border-style: solid;
    border-width: 5px 5px 5px 5px;
    border-color: #F4094C;
    border-radius: 100%;
}

.gallery-caption {
    padding: 10px;
    border-radius: 0 0 2px 2px;
    border: 1px solid #eaeaea;
    border-top: none;
}

.gallery-caption p {
    text-align: center;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 13px;
    padding-top: 0;
    line-height: 1.8;
    margin: 0;
}

.sec6-part2 {
    padding-top: 60px;
}

.sec6-part2 h3 {
    font-size: 40px;
    margin-top: 0;
}

.sec6-part2 ul {
    list-style: none;
    padding: 0;
}

.sec6-part2 ul li {
    padding-top: 20px;
    font-size: 15px;
}

.section7-wrapper {
    background: url(https://storage.googleapis.com/wfhq_healthsecrets/VS/images/index_section6_footer.jpg) no-repeat center;
    background-size: cover;
    display: block;
    padding: 30px 20px;
}

.section7-wrapper img {
    margin: 0 auto;
    display: block;
    padding: 10% 0;
}

.btn-main {
    width: 100%;
    height: auto;
    background-size: contain;
    border: none;
    margin: 0 auto;
    margin-bottom: 15px;
    padding: 7px 10px;
    font-size: 20px;
    font-weight: 500;
    display: block;
    border-radius: 6px;
    position: relative;
    z-index: 999;
}

.timer{
    width: 65%;
    display: block;
    margin: 0 auto;
    height: auto;
    padding: 15px 10px;
    color: #fff;
    position: relative;
}

.timer-container{
    background-color: #ee153d;
    padding: 5px 10px 10px 10px;
}

.timer-container h3{
    margin-bottom: 0;
    font-size: 50px;
}


/*--------------
    RESPONSIVE
---------------*/
@media(max-width: 1366px) {
    .container-default {
        width: 100%;
    }
}

@media(max-width: 991px) {
    .btnlan {
        min-width: 145px;
    }
    
    .section6 {
        margin: 0 auto;
    }
     
    .ml-sec6 {
        margin: 0 auto;
    }
}

@media(max-width: 768px) {
    .header-wrapper .container-default.text-right {
        text-align: center;
    }
    
    .banner-wrapper {
        background: none;
    }
    
    .register-form {
        width: 100%;
        padding: 0 5px;
    }
    
    .btnlan-big {
        font-size: 16px;
        height: 50px;
        color: #222;
        min-width: 200px;
    }
    .head-part1 h1 {
        font-size: 30px;
    }
    
    .section6 {
        margin: 0 auto;
    }
     
    .ml-sec6 {
        margin: 0 auto;
    }
    
    .register-form input[type="text"],
    .register-form input[type="password"],
    .register-form input[type="email"],
    .register-form textarea,
    .register-form select,
    .btn-main,
    .timer {
        width: 100%;
    }
    
    .gallery-caption p {
    font-size: 11px;
    }
    
    .gallery-item {
        max-width: 49%;
    }
    
    .gallery-item img {
        max-width: 200px;
    }
}